.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a683cccd-8d76-e9f0-1110-141e1e36ede6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79c30e25-ad83-859f-37b9-43845cecfcf5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd61279c-3846-a1fc-6eae-5b5a737529c4 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5321d959-afe1-df64-6b7b-f9a9ac98c95c {
border-color: var(--brand-color-4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e6016db-0c46-ee2f-af8e-57656bdab01d {
display: none !important;
}
.lfr-layout-structure-item-d5dc05aa-f97f-3ef5-106d-a3ba030f3bf0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bd236634-1b2d-41c7-517f-e4a709327eca {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-62572813-f067-6761-c5ac-f86ca471bbd5 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-abf8c1ef-e9d8-4573-4063-c3d6cf0262e2 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cc1c60a1-53ce-97bc-e648-cf49a330c1fb {
text-align: right !important;
}
.lfr-layout-structure-item-7db84009-f006-986a-659b-961213a7fada {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-301a4baa-9b5b-b1f7-10cf-4f066ed698be {
overflow: hidden !important;
}
.lfr-layout-structure-item-f388c8d2-61c6-00ce-ce74-c28d5df3c05e {
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-79c30e25-ad83-859f-37b9-43845cecfcf5 {
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d5dc05aa-f97f-3ef5-106d-a3ba030f3bf0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7db84009-f006-986a-659b-961213a7fada {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}